local fn = _gn(0xFC4BD125DE7611E4)
--- WEAPON::EXPLODE_PROJECTILES(PLAYER::PLAYER_PED_ID(), func_221(0x00000003), 0x00000001);
function Global.ExplodeProjectiles(ped, weaponHash, p2)
	return fn(ped, _ch(weaponHash), p2)
end
